@charset "utf-8";
/* CSS Document */
/****************************************************************************************************
* Filename: Main.css
* Purpose: All the main CSS Rules required to design web pages.
* Author: Rahul Natu n[dot]rahul[at]agiletechnosys[dot]com
****************************************************************************************************/
/*** BODY (GLOBAL SETTING)***/
html {}
body {font:normal 14px 'Muli', sans-serif; color:#404448}
html , body , .bgout {height:100%}
.bginn {background:url(../images/bybg.jpg) center 100px no-repeat; min-height:100%; margin-bottom:-105px}
.bgout {background:url(../images/hdbgY.png) center 0 repeat-y; width:1010px; margin:0 auto; min-height:100%}
/*** MAIN WRAPPERS ***/
#wrapper {margin:0 auto; min-height:100%; width:992px; position:relative; z-index:0}
/*** HEADER ***/
#header {width:100%; height:93px}
#header .tprtdiv {padding-right:7px}
#header .callusec {min-height:38px; text-align:right; font-size:22px; text-transform:uppercase; margin:18px 17px 0 0}
#header .callusec span {color:#21a1ef}
/*** CH - WEBSITE LOGO ***/
#logo {width:248px; height:55px; padding:21px 0 0 17px}
#logo a , #logo a:hover {display:block; text-decoration:none}
/*** CH - GLOBAL NAVIGATIONS ***/
#globalNav {border:none; font-size:17px; text-transform:uppercase}
#globalNav a {float:left; display:block; text-decoration:none; padding:0 0 0 9px}
#globalNav a span {float:left; display:block; color:#605e5e; padding:12px 16px 8px 7px}
*:first-child+html #globalNav a span {padding:8px 16px 7px 7px} 
#globalNav a:hover {background:url(../images/menuhover.png) 0 0 no-repeat; color:#fff}
#globalNav a:hover span {background:url(../images/menuhover.png) 100% -37px no-repeat; color:#fff}
#globalNav, #globalNav li, #globalNav ul {list-style:none; margin:0; padding:0}
#globalNav {position:relative; z-index:597; float:left;}
#globalNav li {float:left; line-height:1.3em; vertical-align:middle; zoom:1}
#globalNav li.hover, #globalNav li:hover {position:relative; z-index:599; cursor:default}
#globalNav li:hover a , #globalNav li.current-menu-item.current_page_item a , #globalNav li.current-menu-ancestor.current-menu-parent a {background:url(../images/menuhover.png) 0 0 no-repeat}
#globalNav li:hover a span, #globalNav li.current-menu-item.current_page_item a span , #globalNav li.current-menu-ancestor.current-menu-parent a span {background:url(../images/menuhover.png) 100% -37px no-repeat; color:#fff}
#globalNav ul {visibility:hidden; position:absolute; top:100%; left:0; z-index:598; font-size:15px; background:#21a1ef; border:1px solid #fff; border-top:none}
#globalNav ul li {float:none; width:100%}
#globalNav ul li a , #globalNav ul li:hover a,  #globalNav li:hover li a, #globalNav li:hover li a span {background:none; float:none; width:100%; padding:0}
#globalNav li.current-menu-ancestor.current-menu-parent li a , #globalNav li.current-menu-ancestor.current-menu-parent li a span {background:none}
#globalNav li.current-menu-ancestor.current-menu-parent li a:hover , #globalNav li.current-menu-ancestor.current-menu-parent li a:hover span {background:#30b0fe}
#globalNav li:hover ul li a span {padding:5px 0; text-indent:15px}
#globalNav ul ul {top:-2px; left:100%;}
#globalNav li:hover > ul {visibility:visible}
/*** MAIN CONTENTS (section wise) ***/
#maincontent {width:100%; height:100%; padding-bottom:115px}
#contents {width:605px; line-height:200%}
#contents p {line-height:190%; margin-bottom:20px}
#sidebar {width:306px}
header,nav,article,footer,section,aside,figure,figcaption{display:block} 
/*** COMMON FOOTER (CF) ***/
#footer {background:#1c7ec1 url(../images/hdbgY.png) center 0 repeat-y; min-height:105px; width:100%; font-size:16px; color:#fff}
#footer #ftwrap {width:962px; padding:15px 10px 0}
#footer #ftwrap .copy {margin-top:15px}
#footer a {color:#fff}
#footer a:hover {color:#000}
#footer .ftmenu {font-size:16px; text-transform:uppercase; padding:13px 0 30px}
#footer .ftmenu li {float:left; display:block; margin:0 20px 0 0}
#footer .ftmenu li a {float:left; display:block}
#footer .design a {color:#e6cd00}
#footer .design a:hover {color:#fff}
#footer .ftcolt {width:550px}
#footer .ftcolrt {width:350px; text-align:right}
#footer .ftcolrt .ftlogo {margin-bottom:15px; margin-right:12px}
/*** COMMON TEMPLATES (CTs) ***/
#primary {padding:7px; line-height:1.4}
#primary p {margin: 25px 20px 5px 20px; line-height:190%}
#primary ul {margin-left:20px; margin-top:20px}
#primary li {margin-bottom:5px}
.wpcf7 {margin:0 15px}
/*** CTs - BACKGROUNDS COLORS ***/
.bg1 {background:#fff; -webkit-border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; border-radius:10px 10px 0 0}
.bgshw1 {background:#fff; border:1px solid #d0d0d0; -moz-box-shadow:0 0 10px #888; -webkit-box-shadow:0 0 10px #888; box-shadow:0 0 10px #888; line-height:200%; font-size:15.5px; text-align:center;	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));	background:-webkit-linear-gradient(#ffffff, #eeeeee); background:-moz-linear-gradient(center top, #ffffff 0%, #eeeeee 100%); background:-moz-gradient(center top, #ffffff 0%, #eeeeee 100%)}
/*** CTs - HEADING ***/
h1.title {background:url(../images/butbtm.gif) 0 100% repeat-x; font-size:26px; text-transform:uppercase; padding:0 0 15px; margin-bottom:15px}
h1.title span {color:#009fff}
h1.title a {font-size:26px}
h1.title1 {font-size:26px}
h1.title1 span {color:#009fff}
h1.entry-title {background:url(../images/bgtitle.gif) 0 0 repeat-x; font-size:24px; color:#fff; padding:13px 15px; text-transform:uppercase; margin-bottom:15px}
h2.title {text-transform:uppercase; margin: 30px 20px 0px 20px; font-size:18px; font-weight:normal}
/*** CTs - LISTINGS ***/
.list1 {font-size:20px}
.list1 li {border-bottom:1px solid #dfdfdf; padding:8px 0 8px 8px}
.list1 li a {background:url(../images/bullert.gif) 0 10px no-repeat; color:#000; padding:0 0 0 20px}
.list1 li a:hover {color:#009fff}
/*** CTs - ROUNDED MODULES ***/
#illust {z-index:0}
#illust .patnlt {background:url(../images/patlt.jpg) 0 0 no-repeat; width:204px; height:347px; position:absolute; left:-209px; top:2px}
#illust .patnrt {background:url(../images/patrt.jpg) 0 0 no-repeat; width:204px; height:347px; position:absolute; right:-209px; top:2px}
#illust img {margin:2px 0 0 2px;border-radius:0 0 3ex 3ex; -moz-border-radius:0 0 3ex 3ex; -webkit-border-bottom-left-radius:3ex; -webkit-border-bottom-right-radius:3ex;}
#illust .dwncrss {background:url(../images/slidwnbar.png) 0 0 no-repeat; height:17px; width:938px; position:absolute; left:2px; top:332px; display:block; font-size:20px; color:#fff; padding:15px 20px; z-index: 99}
.box.circle {width:1000px}
.list2 {margin:20px 0px 20px 20px}
.list2 li {background:#fff; border:3px solid #d4d4d4; float:left; width:95px; height:97px; padding:8px; display:block; margin-right:20px; -webkit-border-radius:50em; -moz-border-radius:50em; border-radius:50em}
.circle .image-wrap {-webkit-border-radius:50em; -moz-border-radius:50em; border-radius:50em}
/*** CTs - ALL FORMS ***/
input[type="text"] , input[type="password"], input[type="email"] {border:1px solid #605e5e; padding:4px 5px; width:240px; font:normal 12px Arial, Helvetica, sans-serif}
select {border:1px solid #605e5e; padding:4px 5px; width:250px; font:normal 12px Arial, Helvetica, sans-serif}
textarea {border:1px solid #605e5e; width:320px}
input[type="submit"] , input[type="button"] {background:#349cd0; padding:5px 10px; color:#fff; font:bold 12px Arial, Helvetica, sans-serif; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:none}

.plordsec {width:850px; margin:40px auto 10px}
.plordlt {width:430px}
.plordrt {width:340px}
.plordlt h4 {color:#ff0808; font:normal 18px Arial, Helvetica, sans-serif; margin-bottom:17px}
.plordrt h4 {color:#1394e2; font:normal 18px Arial, Helvetica, sans-serif; margin-bottom:17px}
.plordlt p , .plordrt p {margin:5px 0 !important}
.plordlt {background:url(../images/brdline.gif) 100% 15px no-repeat}
.plordlt input[type="submit"] , input[type="button"] {background:#ff3737; padding:5px 10px; color:#fff; font:normal 15px Arial, Helvetica, sans-serif; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:none; margin:15px 0 0 190px; text-transform:uppercase; width:137px}
.plordrt input[type="submit"] , input[type="button"] {margin:15px 0 0 190px; font:normal 15px Arial, Helvetica, sans-serif; text-transform:uppercase; width:137px} 
.plordsec .smlwidone {width:180px}
.plordsec .smlwidone input[type="text"] , .smlwidone input[type="password"] {width:150px} 
.plordsec .smlwidtwo {width:78px; margin-left:12px}
.plordsec .smlwidtwo input[type="text"] , .smlwidtwo input[type="password"] {width:58px} 
span.wpcf7-not-valid-tip {background:none !important}